> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a user tag

> Operacion: Create a user tag.



## OpenAPI

````yaml /generated/specs/communications.json post /api/omnichannel/tags
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/omnichannel/tags:
    post:
      tags:
        - Omnichannel Tags
      summary: Create a user tag
      description: 'Operacion: Create a user tag.'
      operationId: TagController_createTag
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateTagDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    CreateTagDto:
      type: object
      properties: {}

````